<resources>
    <string name="app_name">Fitbot</string>
    <string name="oefeningvideo">oefeningvideo</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Open navigation close</string>
    <string name="welkom_bij_fitbot">Welkom bij FitBot</string>
    <string name="robot_helpt">de robot die helpt om fit te blijven</string>
    <string name="start">Start</string>
    <string name="help">Help</string>
    <string name="todo">TODO</string>
</resources>